[pve-devel] libiscsi : bump to 1.10

Dietmar Maurer dietmar at proxmox.com
Tue Nov 19 08:37:25 CET 2013


https://github.com/sahlberg/libiscsi/commit/d4a6e4b3e3c6becf507158b8ae7cea70521753e9

I guess it will revert to 1.9.0

> -----Original Message-----
> From: pve-devel-bounces at pve.proxmox.com [mailto:pve-devel-
> bounces at pve.proxmox.com] On Behalf Of Dietmar Maurer
> Sent: Dienstag, 19. November 2013 08:22
> To: Alexandre Derumier; pve-devel at pve.proxmox.com
> Subject: Re: [pve-devel] libiscsi : bump to 1.10
> 
> Sigh, this breaks existing packages:
> 
> # qemu-img
> qemu-img: error while loading shared libraries: libiscsi.so.1: cannot open shared
> object file: No such file or directory
> 
> ???
> 
> > -----Original Message-----
> > From: pve-devel-bounces at pve.proxmox.com [mailto:pve-devel-
> > bounces at pve.proxmox.com] On Behalf Of Alexandre Derumier
> > Sent: Montag, 18. November 2013 17:21
> > To: pve-devel at pve.proxmox.com
> > Subject: [pve-devel] libiscsi : bump to 1.10
> >
> > see commit
> >
> > _______________________________________________
> > pve-devel mailing list
> > pve-devel at pve.proxmox.com
> > http://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-devel
> 
> 
> _______________________________________________
> pve-devel mailing list
> pve-devel at pve.proxmox.com
> http://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-devel




More information about the pve-devel mailing list